Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/27632/?format=api
{ "ob_id": 27632, "uuid": "a6f76ccab0844a278b41315868460a88", "title": "Fidelity and Uncertainty in Climate data records from Earth Observations (FIDUCEO) H2020 Project", "abstract": "FIDUCEO has created new climate datasets from Earth Observations with rigorous treatment of uncertainty informed by the discipline of metrology. This responds to the need for enhanced credibility for climate data, to support rigorous science, decision-making and climate services. The project approach was to develop methodologies for generating Fundamental Climate Data Records (FCDRs) and Climate Data Records (CDRs) that are widely applicable and metrologically rigorous. The project also built new FCDRs and CDRs and have included complete and traceable estimates of stability and uncertainty. New tools for metrologically rigorous analysis will be created, including tools for stability analysis and ensemble creation. The project co-ordinated by the University of Reading ran from March 2015 - August 2019.\r\n \r\nThis project has received funding from the European Union’s Horizon 2020 research and innovation programme under grant agreement No. 638822.", "keywords": "FIDUCEO, European Commission, H2020, Earth Observation, Uncertainty", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/27633/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115499/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115500/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115809/?format=api" ] }